extends layout

block content
  h1= title
  p Welcome to #{title}
  a.btn.btn-primary(href='/auth/facebook')
    span.fa.fa-facebook
      |  Facebook
  br    
  a.btn.btn-primary(href='/auth/google')
    span.fa.fa-facebook
      |  Google     
  